/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
@font-face {
  font-family: 'icomoon';
  src:  url('font/icomoon.eot?n44pbo');
  src:  url('font/icomoon.eot?n44pbo#iefix') format('embedded-opentype'),
    url('font/icomoon.ttf?n44pbo') format('truetype'),
    url('font/icomoon.woff?n44pbo') format('woff'),
    url('font/icomoon.svg?n44pbo#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
    font-size: 3.5em;
    display: block;
    margin: 10px;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-field_p4r7r-3:before {
  content: "\e9af";
}
.icon-laptop:before {
  content: "\e9b0";
}
.icon-field_pjfd3-2:before
{
    content: "\e9cd";
}
.icon-field_pjfd3-3:before {
  content: "\e900";
}
.icon-field_w6gn5-2:before {
  content: "\e0c7";
}
.icon-field_w6gn5-1:before {
  content: "\e8b4";
}
.icon-field_w6gn5-3:before
{
    content: "\e900";
}
.icon-field_p4r7r-1:before {
  content: "\e9b1";
}
.icon-mobile2:before {
  content: "\e9b2";
}
.icon-field_p4r7r-2:before {
  content: "\e9b3";
}
.icon-field_928c7-1:before {
  content: "\eb17";
}
.icon-field_928c7-2:before {
  content: "\eb19";
}
.icon-windows:before {
  content: "\eb1a";
}
.icon-field_pjfd3-1:before
{
    content: "\e9ca";
}
.icon-field_928c7-3:before {
  content: "\eb1b";
}
.icon-field_928c7-4:before {
  content: "\eb4f";
}
.icon-html-five2:before {
  content: "\eb50";
}
.icon-css3:before {
  content: "\eb51";
}


@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");
@font-face {
    font-family: 'montserratblack';
    src: url('font/montserrat-black-webfont.woff2') format('woff2'),
         url('font/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('font/montserrat-bold-webfont.woff2') format('woff2'),
         url('font/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextrabold';
    src: url('font/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('font/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextralight';
    src: url('font/montserrat-extralight-webfont.woff2') format('woff2'),
         url('font/montserrat-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratlight';
    src: url('font/montserrat-light-webfont.woff2') format('woff2'),
         url('font/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratmedium';
    src: url('font/montserrat-medium-webfont.woff2') format('woff2'),
         url('font/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('font/montserrat-regular-webfont.woff2') format('woff2'),
         url('font/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratsemibold';
    src: url('font/montserrat-semibold-webfont.woff2') format('woff2'),
         url('font/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratthin';
    src: url('font/montserrat-thin-webfont.woff2') format('woff2'),
         url('font/montserrat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body{ font-family: 'montserratlight' !important; font-size:18px !important; color:#a5acaf;}
.fl-logo-img{max-width:100px;}
#homepage_graph{border-left:1px solid #eaeaea;}
.platforms img{max-width:200px !important;}
.graphimage img{max-width:1000px !important; float:right;}
.white{color:#fff !important; opacity:.5;}
.white a{color:#fff !important;  text-decoration:underline;}
.alignment{float:right; text-align:right !important;}
#portfolio_button a{background:transparent; border:2px solid #fff; border-radius:0px; font-family: 'montserratlight' !important; font-size:18px !important;}
.opacity{color:#fff !important; opacity:.5;}
footer{display:none;}
#quote{float:left; width:100%;}
#quote label.frm_primary_label{color:#fff; font-family: 'montserratbold' !important; font-size:26px !important; text-transform:uppercase; text-align:center; margin-bottom:20px;}
#quote .frm_checkbox{text-align:center; margin-bottom:40px;}
#quote .frm_checkbox label{color:#fff; font-family: 'montserratlight' !important; font-size:22px !important; opacity:.5;}
#quote input[type=number]{background-color:transparent !important; border-radius:0px; height:70px;font-family: 'montserratlight' !important; font-size:30px !important; color:#fff; border:2px solid #fff;}
#quote input[type=text]{background-color:transparent !important; border-radius:0px; height:70px;font-family: 'montserratlight' !important; font-size:30px !important; color:#fff; border:2px solid #fff;}
#quote input[type=email]{background-color:transparent !important; border-radius:0px; height:70px;font-family: 'montserratlight' !important; font-size:30px !important; color:#fff; border:2px solid #fff;}
#quote input[type=submit]{background-color:#fff !important; border-radius:0px; height:70px;font-family: 'montserratlight' !important; font-size:30px !important; color:#0f71aa; border:2px solid #fff; padding:0px 30px;}
#quote input[type=button]{background-color:#fff !important; border-radius:0px; height:70px;font-family: 'montserratlight' !important; font-size:30px !important; color:#0f71aa; border:2px solid #fff; padding:0px 30px;}
#quote textarea{background-color:transparent !important; border-radius:0px; font-family: 'montserratlight' !important; font-size:30px !important; color:#fff; border:2px solid #fff;}
#quote_button a{background:transparent; border:2px solid #fff; border-radius:0px; font-family: 'montserratlight' !important; font-size:26px !important;}


#frm_field_78_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_15_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_9_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_10_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_11_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_12_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_13_container{margin-bottom:40px; float:left; width:100%;}
#frm_field_73_container{margin-bottom:40px; float:left; width:100%;}

ul.socialicons{float:right; margin:0px !important; padding:0px !important;}
ul.socialicons li{float:left; list-style:none; }
ul.socialicons li a img{height:auto !important; max-width:60px !important; margin:0px 5px 0px 0px;}
.address{padding-left:30px; background:url('images/location2.png') left 20px no-repeat;}
.max{max-width:200px;}

.blue_button a{background:#0f71aa !important; border:2px solid #0f71aa !important; border-radius:0px !important; font-family: 'montserratlight' !important; font-size:18px !important; color:#0f71aa !important;}
.logo-images .fl-photo-content img { height: 75px !important;}
.contact-heading h3
{
    border: 0px !important;
    color: #fff !important;
font-family: 'montserratbold' !important;
font-size: 26px !important;
text-transform: uppercase;
text-align: center;
margin-bottom: 20px;
}
h2.fl-post-feed-title a{font-family: 'montserratbold' !important; font-size:32px !important; color:#0F71AA !important;}
input[type="checkbox"]
{
    display: none;
}
.frm_form_field h3
{
    color: #fff !important;
    font-size: 1em;
    text-transform: none;
}
input[type="checkbox"]:checked + span  {
  color: aqua !important;
}
input[type="checkbox"]:checked + span + h3
{
    color: aqua !important;
    text-align: center;
}
.fl-post-author{display:none: !important;}

.frm_checkbox label
{
    cursor: pointer;
}

@media (max-width:767px)
{
    .fl-node-5870de30199ae .fl-row-content-wrap, .fl-node-586b96e4484fb .fl-row-content-wrap, .fl-node-586b98bfbf9a7 .fl-row-content-wrap, .fl-node-586b9f6b2501f .fl-row-content-wrap, .fl-node-586d0253e1144 .fl-row-content-wrap, .fl-node-5873827b536a5 .fl-row-content-wrap, .fl-node-587382a9af365 .fl-row-content-wrap, .fl-node-587376565d2e7 .fl-row-content-wrap
    {
        padding: 30px 0px !important;
    }
    .fl-node-586bc4c0edd41 .fl-row-content-wrap, .fl-node-58737e15117fc .fl-row-content-wrap, .fl-node-586bb7efb744d .fl-row-content-wrap, .fl-node-586bc44d9f194 .fl-row-content-wrap, .fl-node-587360f36005c .fl-row-content-wrap, .fl-node-587360f9d935f .fl-row-content-wrap, .fl-node-58736100c96af .fl-row-content-wrap, .fl-node-5873766ccbd8a .fl-row-content-wrap
    {
        padding-bottom: 20px !important;
    }
    .fl-node-587360eba4eb1 .fl-row-content-wrap
    {
        padding-top: 30px !important;
    }
    
    .fl-node-587376565d440 .fl-heading-text
    {
        font-size: 0.5em !important;
    }
    .fl-node-587376565d395 .fl-heading-text
    {
        font-size: 0.5em !important;
    }
    .fl-node-586d022f16899
    {
        padding-left: 20px;
    }
    ul.socialicons
    {
        float: left;
    }
    #quote input[type="submit"]
    {
        font-size: 22px !important;
    }
    #quote label.frm_primary_label, #quote input[type="text"]
    {
        font-size: 0.8em !important;
    }
    
    .fl-node-58737e15116d2.fl-module-heading .fl-heading{font-size:50px;}
    .logo-images .fl-photo-content img{height:auto !important; max-height:75px !important;}
}




.fl-page-header{margin-bottom: 32px !important;
    position: fixed !important;
    top: 0 !important;
    z-index: 1000 !important;
    min-width:100%;
    border-bottom:1px solid #eee;}

#maxwidth1 img{max-width:650px; height:auto; width:100% !important;}
.fl-photo-content img{width:100% !important;}
